Subject: Re: REintroduction

From: [email-masked]
Date: Mon, 16 Sep 1996 00:00:29 -0400

The idea of using comics to reach certain groups of people is not such a bad
idea. One organization I work with has done just that in making pamphlets for
school students about positive career choices. The cartoons will be read.
 There are a lot of dedicated artists who might like to do this sort of
drawing-- perhaps we might get somewhere with such an approach.  Bob Randall